Index: trunk/themes/default/template/index.tpl
===================================================================
--- trunk/themes/default/template/index.tpl	(revision 8665)
+++ trunk/themes/default/template/index.tpl	(revision 8711)
@@ -42,6 +42,6 @@
 {/if}
 {if isset($U_MODE_FLAT)}
-		<li><a href="{$U_MODE_FLAT}" title="{'display all elements in all sub-albums'|@translate}" class="pwg-state-default pwg-button" rel="nofollow">
-			<span class="pwg-icon pwg-icon-category-view-flat">&nbsp;</span><span class="pwg-button-text">{'display all elements in all sub-albums'|@translate}</span>
+		<li><a href="{$U_MODE_FLAT}" title="{'display all photos in all sub-albums'|@translate}" class="pwg-state-default pwg-button" rel="nofollow">
+			<span class="pwg-icon pwg-icon-category-view-flat">&nbsp;</span><span class="pwg-button-text">{'display all photos in all sub-albums'|@translate}</span>
 		</a></li>
 {/if}
Index: trunk/themes/default/template/notification.tpl
===================================================================
--- trunk/themes/default/template/notification.tpl	(revision 8665)
+++ trunk/themes/default/template/notification.tpl	(revision 8711)
@@ -1,5 +1,5 @@
 {html_head} 
-<link rel="alternate" type="application/rss+xml" title="{'Image only RSS feed'|@translate}" href="{$U_FEED_IMAGE_ONLY}"> 
-<link rel="alternate" type="application/rss+xml" title="{'Complete RSS feed (images, comments)'|@translate}" href="{$U_FEED}"> 
+<link rel="alternate" type="application/rss+xml" title="{'Photos only RSS feed'|@translate}" href="{$U_FEED_IMAGE_ONLY}"> 
+<link rel="alternate" type="application/rss+xml" title="{'Complete RSS feed (photos, comments)'|@translate}" href="{$U_FEED}"> 
 {/html_head} 
 <div id="content" class="content">
@@ -14,12 +14,12 @@
   </div>
 
-  <p>{'The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'|@translate}</p>
+  <p>{'The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'|@translate}</p>
 
   <dl>
     <dt>
-      <a href="{$U_FEED_IMAGE_ONLY}">{'Image only RSS feed'|@translate}</a><br><br>
+      <a href="{$U_FEED_IMAGE_ONLY}">{'Photos only RSS feed'|@translate}</a><br><br>
     </dt>
     <dt>
-      <a href="{$U_FEED}">{'Complete RSS feed (images, comments)'|@translate}</a>
+      <a href="{$U_FEED}">{'Complete RSS feed (photos, comments)'|@translate}</a>
     </dt>
   </dl>
Index: trunk/themes/default/template/picture.tpl
===================================================================
--- trunk/themes/default/template/picture.tpl	(revision 8665)
+++ trunk/themes/default/template/picture.tpl	(revision 8711)
@@ -120,5 +120,5 @@
 {/if}
 
-<table id="standard" class="infoTable" summary="{'Some info about this picture'|@translate}">
+<table id="standard" class="infoTable">
 	{if $display_info.author}
 	<tr id="Author">
@@ -262,5 +262,5 @@
 
 {if isset($metadata)}
-<table id="Metadata" class="infoTable2" summary="{'Some more (technical) info about this picture'|@translate}">
+<table id="Metadata" class="infoTable2">
 {foreach from=$metadata item=meta}
 	<tr>
Index: trunk/themes/default/template/picture_content.tpl
===================================================================
--- trunk/themes/default/template/picture_content.tpl	(revision 8665)
+++ trunk/themes/default/template/picture_content.tpl	(revision 8711)
@@ -8,4 +8,4 @@
 {if isset($high) }
 </a>
-  <p>{'Click on the picture to see it in high definition'|@translate}</p>
+  <p>{'Click on the photo to see it in high definition'|@translate}</p>
 {/if}
Index: trunk/themes/default/template/profile_content.tpl
===================================================================
--- trunk/themes/default/template/profile_content.tpl	(revision 8665)
+++ trunk/themes/default/template/profile_content.tpl	(revision 8711)
@@ -47,5 +47,5 @@
       <li>
         <span class="property">
-          <label for="nb_image_line">{'Number of images per row'|@translate}</label>
+          <label for="nb_image_line">{'Number of photos per row'|@translate}</label>
         </span>
         <input type="text" size="3" maxlength="2" name="nb_image_line" id="nb_image_line" value="{$NB_IMAGE_LINE}">
@@ -89,5 +89,5 @@
       <li>
         <span class="property">
-          <label for="Maximum width of the pictures">{'Maximum width of the pictures'|@translate}</label>
+          <label for="maxwidth">{'Maximum photo width'|@translate}</label>
         </span>
         <input type="text" size="4" maxlength="4" name="maxwidth" id="maxwidth" value="{$MAXWIDTH}">
@@ -95,5 +95,5 @@
       <li>
         <span class="property">
-          <label for="Maximum height of the pictures">{'Maximum height of the pictures'|@translate}</label>
+          <label for="maxheight">{'Maximum photo height'|@translate}</label>
         </span>
         <input type="text" size="4" maxlength="4" name="maxheight" id="maxheight" value="{$MAXHEIGHT}">
